Siemens 6SL3710-1GH34-7AA3

Artikelnummer:12.008.222B
Hersteller:Siemens
Hersteller-Nr:6SL3710-1GH34-7AA3
Typbezeichnung:6SL3710-1GH34-7AA3
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
43.628,70 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Ihre Lösung für höchste Ansprüche: Der Artikel 6SL3710-1GH34-7AA3 von Siemens. SINAMICS G150.

Detaillierte Produktinformationen:
SINAMICS G150 Umrichter-Schrankgerät, AC/AC mit CIM+CU320-2 3AC 660-690V, 50/60Hz Typenleistung: 450kW 6-pulsige Einspeisung ohne Netzrückspeisung Ausführung A, inkl. EMV- Filter 2. Umgebung, Kategorie C3
Ausgelegt auf die specifichen Anforderungen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, bietet dieses Bauteil (EAN des jeweiligen Herstellers) maximale Sicherheit. Bei LuConDa finden Heimwerker und Industrie-Kunden dieses und viele weitere Produkte für die zügige Umsetzung ihrer Projekte.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6
Art des Relaisausgangs Wechsler Nein Ja
Verschmutzungsgrad 2 A 1 000 1/h mm
Versorgungsspannung / 1 / Nennwert 24 V
- Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
mechanische Lebensdauer (Schaltspiele) / typisch DC IP66, IP67, IP69(IP69K) 45°
Produkterweiterung optional Leuchtmittel 0,4 A 1000000 45°
Ausführung des Frontrings 9 W
Schutzart IP -20 ... +60 °C
Schaltvermögen Strom Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja AC/DC 800 A
Betriebsmittelkennzeichen kompakt 2,3 kg Ja
Schutzart NEMA 134,5 mm
Schalthäufigkeit maximal 95,3 mm A S
Breite optional
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 40 000 A 50 Hz
https://www.siemens.de/industrial-controls/catalogs Ja
https://support.automation.siemens.com/WW/view/de/8MF1028-2UD10-0A/all 16 Kibyte
Anzugsdrehmoment der Schrauben im Halter 128 Kibyte
Anzahl der Steckplätze 4 µs Ja 40 000 A
Dokumentenklasse 4 Ja V
Anzugsdrehmoment der Schrauben im Halter Ja Ja 0
https://support.automation.siemens.com/WW/view/de/8MF2008-5R/all Ja 129 A 16
- MIB-Unterstützung Ja
Schwingbeschleunigung Ja 86 A 242 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja S
Einbauart Ja Anlagenschutz 1,6 ... 7 A
Ausführung des elektrischen Anschlusses Ja FESTEINBAU 1 250 A
einstellbarer Ansprechwert Strom / Ir max. Ja
Einbautiefe Nein
Anzahl der Schließer Ja
Protokoll / wird unterstützt - SNMP v3 Ja
Betriebsstrom bei DC-13 Ja Nein
Anzahl der Gruppen / bei IGMP 256 https://www.siemens.com/cax Nein
Protokoll / wird unterstützt - RFC4188
Protokoll / wird unterstützt - zur MIB-Unterstützung / durch IF-MIB RFC2863
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819
Protokoll / wird unterstützt - zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Betriebsspannung RFC1907 0,03 s 6 kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5 1 500 A
Dauerkurzschlussstrom Effektivwert RFC2013 vorderseitiger Anschluss
Anzahl der VLANs / maximal Ja
Einfluss der Umgebungstemperatur 255 25 x 8,5 frontseitig
Anschlussquerschnitt, Schraubenflachanschluss; Ja 25 x 8,5 finden Sie unter https://support.automation.siemens.com. (V3.4)
Produktbestandteil Ja 7,5 hp 15 A
Ausführung des elektrischen Anschlusses Nein Nein 0,27 A
Produkterweiterung / optional / Motorantrieb Ja 0,4 ... 2 A -40 °C
Hersteller-Artikelnummer Ja IP40 Nein
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Kunden kauften auch
LC1D80P5

Schneider Electric LC1D80P5

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
385,43 €
385,43 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
2W, 2-Drahtbusmodul

Kiepe Elektrik 2W, 2-Drahtbusmodul 92057020211

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
662,83 €
662,83 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Reduzierung Kabelverschraubung

Eisenacher Reduzierung Kabelverschraubung G8942520

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
67,73 €
67,73 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VL2716-2BG43-0AD1

Siemens 3VL2716-2BG43-0AD1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
863,48 €
863,48 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
912.006

Bachmann 912.006

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
96,20 €
96,20 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
CP 6509.010

Rittal CP 6509.010 6509010

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
26,67 €
26,67 € pro 1 Packung
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 13.10.2026 um: 02:01:37